# setNodeSelection
`setNodeSelection` creates a new NodeSelection at a given position. A node selection is a selection that points to a single node. [See more](https://prosemirror.net/docs/ref/#state.NodeSelection)

## Parameters
`position: number`

The position the NodeSelection will be created at.

## Usage
```js
editor.commands.setNodeSelection(10)
```
